<account>
    <master_url>{{ project.url }}</master_url>
    <authenticator>{{ project.key }}</authenticator>
    <project_name>Constellation</project_name>
<project_preferences>
</project_preferences>
<gui_urls>

    <gui_url>
        <name>Help</name>
        <description>Get help about AeroSpaceResearch.net/Constellation</description>
        <url>http://aerospaceresearch.net/constellation/forum_index.php</url>
    </gui_url>
    <gui_url>
        <name>Your account</name>
        <description>View your account information and credit totals</description>
        <url>http://aerospaceresearch.net/constellation/home.php</url>
    </gui_url>
    
   <rss_feeds>
    <rss_feed>
        <url>http://aerospaceresearch.net/constellation/notices.php?userid=24507&amp;auth=24507_08749811a2b1b5b2d1b11a8878445e44</url>
        <poll_interval>86400</poll_interval>
    </rss_feed>
</rss_feeds>
</gui_urls>
</account>
